body {
    background-color: #f7f9fb !important;
}
@font-face {
    font-family: 'W_tanin';
    src: url('../fonts/W_tanin.ttf') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Kalameh';
    src: url('../fonts/WebFonts/_Woff/KalamehWeb-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
a {
    text-decoration: none !important;
}
ol li,
ul li {
    list-style-type: none;
}
a {
    transition: color 0.3s ease;
}
button {
    transition:
            color 0.3s ease,
            background-color 0.3s ease;
}
.logo_container {
}
@keyframes pulse {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.05);
    }
    100% {
        transform: scale(1);
    }
}

.logo_container {
    transition: all 0.3s ease;
}

.logo_container:hover {
   
}
@keyframes slideFromBottom {
    0% {
        transform: translateY(100%);
        opacity: 0;
    }
    100% {
        transform: translateY(0);
        opacity: 1;
    }
}

.animate-from-bottom {
    animation: slideFromBottom 1.5s ease-out forwards;
}
@keyframes slideFromLeft {
    0% {
        transform: translateX(-100%);
        opacity: 0;
    }
    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

.animate-from-left {
    animation: slideFromLeft 1s ease-out forwards;
}
.animate-from-left.fast {
    animation: slideFromLeft 1s ease-out forwards;
}
.animate-from-left.medium {
    animation: slideFromLeft 1s ease-out forwards;
}
.animate-from-left.slow {
    animation: slideFromLeft 1.5s ease-out forwards;
}
.animate-from-left.very_slow {
    animation: slideFromLeft 2s ease-out forwards;
}
@keyframes slideFromRight {
    0% {
        transform: translateX(100%);
        opacity: 0;
    }
    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

.animate-from-right {
    animation: slideFromRight 0.5s ease-out forwards;
}

@keyframes slideFromTop {
    0% {
        transform: translateY(-100%);
        opacity: 0;
    }
    100% {
        transform: translateY(0);
        opacity: 1;
    }
}

.animate-from-top {
    animation: slideFromTop 1s ease-out forwards;
}

.sidebar_main_contaner {
    border-radius: 1.125rem;
    background: #f7f9fb;
    box-shadow: 0px 2px 40px 0px rgba(79, 79, 79, 0.1);
}
.sidebar_main_contaner ul li h2 {
    color: #524072;
    font-family: Kalameh;
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 600;
    line-height: 1.375rem; /* 110% */
}
.sidebar_main_contaner ul li ul li a {
    color: #374151;
    text-align: right;
    leading-trim: both;
    text-edge: cap;
    font-feature-settings:
            'liga' off,
            'clig' off;
    font-family: Kalameh;
    font-size: 1.0625rem;
    font-style: normal;
    font-weight: 500;
    line-height: 1.375rem; /* 129.412% */
}
.sidebar_main_contaner ul li ul li {
    margin-top: 1.38rem;
}
.sidebar_main_contaner {
    padding-bottom: 1.5rem;
    padding-right: 2.69rem;
    padding-top: 0.81rem;
    margin-bottom: 2.5rem;
}

.sacend_archive_order_by {
    color: #2c3e50;
    text-align: right;

    font-family: Kalameh;
    font-size: 0.8125rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.375rem; /* 169.231% */
}
.archive_count_span {
    top: -0.6rem !important;
    background-color: #35a2ab !important;
    left: -0.3rem;
    border-radius: 100%;
}
.archive_filter_btn {
    border-radius: 0.3125rem !important;
    background: #f0f3f6 !important;
    box-shadow: 0px 0px 30px 0px rgba(79, 79, 79, 0.2) !important;
    border: none !important;
}
.sacend_archive_select_box select {
    background-color: transparent !important;
    border: none !important;
    color: #2c3e50;
    font-family: Kalameh;
    font-size: 0.8125rem;
    font-style: normal;
    padding: 0.375rem 0.75rem 0.375rem 2.25rem;
    font-weight: 500;
    background-position: left 0.75rem center;
    line-height: 1.375rem; /* 169.231% */
}
.archive_select_label {
    margin-top: 0.4rem !important;
}
.css-edit-form li{
    margin-top: 12px;
}

.css-time-repeater{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap:12px
}

.css-time-repeater label{
    width: 100%;
}

.css-time-repeater label>*{
    width: 100%;
}

.css-image-preview-container{
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 12px;
    padding: 12px;
    border: 1px solid #524072;
}

.css-image-preview-container img{
    width: 100%;
    max-width: 120px;
    max-height: 120px;
    border-radius: 8px;
    object-fit: cover;
    border: 1px solid #524072;
}

.css-select-image-btn{
    border-radius: 8px;
    border:1px solid #524072;
    padding: 12px 24px;
    cursor: pointer;
    width: 100%;
    text-align: center;
}

.img-thumbnail-uploader{
    background-color: var(--bs-body-bg);
    border-radius: var(--bs-border-radius);
    max-width: 125px;
    height: 125px;
    object-fit: cover;
}

#imagePreviewContainer{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: start;
    gap: 12px;
}

.image-preview{
    display: flex;
    flex-direction: column;
}

.preview-container{
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
}

.form-group .upload-label{
    width: 100%;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid;
    border-radius: 8px;
    margin-bottom: 12px;
    cursor: pointer;
}

.preview-container .preview-box{
    width: 120px;
    height: 120px;
    border-radius: 8px;
    position: relative;
}

.preview-container .preview-box img{
    width: 120px;
    height: 120px;
    border-radius: 8px;
    object-fit: cover;
}

.preview-container .preview-box .remove-img{
    background: transparent;
    border: none;
    font-size: 24px;
    width: 24px;
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    position: absolute;
    top: 0;
}
.rank-math-breadcrumb a{
	color:#35a2ab;
}
.css-location-image{
    height: 100%;
    object-fit: cover;
}
@media screen and (max-width: 992px) {
    #imagePreviewContainer{
        margin-top: 24px;
    }
    .sacen_section {
        margin-right: 1.56em !important;
        margin-left: 1.62em !important;
    }
    .overlay {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.5);
        z-index: 1000;
    }
    .overlay-content {
        background-color: #f6f8fa;
        width: 80%;
        max-width: 800px;
        margin: 3rem 0rem 0rem 0rem;
        padding: 20px;
        border-radius: 0.9375rem 0 0 0.9375rem;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    }
    .overlay-content .sidebar_main_contaner {
        border-radius: 0;
        background: #f7f9fb;
        box-shadow: none;
    }
    .overlay-content .cancel_filter_btn {
        padding: 0;
        background: #f7f9fb;
        border: none;
    }
    .overlay-content .sidebar_main_contaner {
        padding-bottom: 0rem;
        padding-right: 0rem;
        padding-top: 0.81rem;
    }
    .overlay-content .sidebar_main_contaner ul li ul li a {
        font-size: 0.9375rem !important;
    }
    .sidebar_main_contaner ul li h2 {
        font-size: 1.125rem !important;
    }
}
.iframe-map iframe {
    width: 100%;
}
#menu-main-header .menu > ul {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

#menu-main-header .menu a {
    color: #000
}
.codekit-alert {
    padding: 20px 30px;
    background: #ea0000;
    margin: 60px 0 20px;
    border-radius: 7px;
    color: #fff;
    font-weight: 700;
    display: flex;
    gap: 10px;
    align-items: center;
}
/*  comment list */

@media only screen and (min-width: 1024px) {
    .top_form_main{
        margin-top: -44px;
    }
    .css-main-search-box{
        box-shadow: 0px 4px 40px 0px #4F4F4F33;
        border-bottom-left-radius: 32px;
        border-bottom-right-radius: 32px;
        padding-right: 44px;
        overflow: hidden;
        background-color: white;
    }
    
    .css-main-search-box .css-search-content{
        display: flex;
        align-items: center;
        justify-content: space-between;
        gap: 28px;
    }
    .css-main-search-box .css-search-content .css-search-items{
        display: flex;
        align-items: center;
        justify-content: space-between;
        gap: 8px;
        border-bottom: 1px solid #524072;
        margin: 18px 0;
    }
    .css-main-search-box .css-search-content .css-search-items input,
    .css-main-search-box .css-search-content .css-search-items select{
        border: none;
        outline: none;
        cursor: pointer;
        background-color: transparent;
        height: 43px;
        color: #524072;
    }
    .css-main-search-box .css-search-content .css-search-items input::placeholder,
    .css-main-search-box .css-search-content .css-search-items select::placeholder{
        color: #524072!important;
    }
    .css-main-search-box .css-search-content .css-search-items select:focus{
        border-bottom: none!important;
    }
    .css-main-search-box .css-search-content button{
        border: none;
        background-color: #35A2AB;
        height: 88px;
        min-width: 108px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}

@media only screen and (max-width: 1024px) {
    .top_form_main{
        margin-top: 32px;
    }
    .css-main-search-box{
        box-shadow: 0px 4px 40px 0px #4F4F4F33;
        border-radius: 10px;
        overflow: hidden;
        background-color: white;
    }
    .css-main-search-box .css-search-content{
        padding: 24px;
    }
    .css-main-search-box .css-search-content .css-search-items{
        display: flex;
        align-items: center;
        justify-content: space-between;
        gap: 8px;
        border-bottom: 1px solid #524072;
        padding: 12px 0;
    }
    .css-main-search-box .css-search-content .css-search-items input,
    .css-main-search-box .css-search-content .css-search-items select{
        border: none;
        outline: none;
        cursor: pointer;
        background-color: transparent;
        height: 32px;
        color: #524072;
    }
    .css-main-search-box .css-search-content .css-search-items input::placeholder,
    .css-main-search-box .css-search-content .css-search-items select::placeholder{
        color: #524072!important;
    }
    .css-main-search-box .css-search-content button{
        border: none;
        background-color: #35A2AB;
        height: 44px;
        width: 100%;
        border-radius: 4px;
        margin-top: 24px;
    }
    .css-main-search-box .css-search-content .css-search-items select:focus{
        border-bottom: none!important;
    }
    .css-main-search-box .css-search-content .css-search-items svg{
        width: 22px!important;
    }
}